<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="speech_attack">
		<text>Všichni do útoku!</text>
	</string>
	<string id="speech_covermeartifact">
		<text>Jdu pro ten artefakt! Kryjte mě!</text>
	</string>
	<string id="speech_followme">
		<text>Za mnou!</text>
	</string>
	<string id="speech_guardartifact">
		<text>Teď musíme udržet artefakt. Nikdo neútočit!</text>
	</string>
	<string id="speech_holdingpos">
		<text>Držím pozici.</text>
	</string>
	<string id="speech_holdpos">
		<text>Držte pozice!</text>
	</string>
	<string id="speech_icoverartifact">
		<text>Ber ten artefakt! Kryju tě!</text>
	</string>
	<string id="speech_needhelp">
		<text>Potřebuju pomoc.</text>
	</string>
	<string id="speech_needmoney">
		<text>Došly peníze - kup si další vybavení.</text>
	</string>
	<string id="speech_no">
		<text>Ne.</text>
	</string>
	<string id="speech_noenemy">
		<text>Nikdo na dohled.</text>
	</string>
	<string id="speech_report">
		<text>Hlaste se mi, hned!</text>
	</string>
	<string id="speech_retreat">
		<text>Ústup!</text>
	</string>
	<string id="speech_returntheartefact">
		<text>Seberte jim ten artefakt!</text>
	</string>
	<string id="speech_roger">
		<text>Rozumím.</text>
	</string>
	<string id="speech_silence">
		<text>Drž hubu!</text>
	</string>
	<string id="speech_sticktogether">
		<text>Držte se pohromadě.</text>
	</string>
	<string id="speech_takeartifact">
		<text>Berte ten artefakt!</text>
	</string>
</string_table>
